#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
header.filtro.total=Total Geral:

#Labels header
label.empresa=Empresa:
label.pontoVenda=Agência:
label.dataFechamento=Dt Fecham.
label.dataVencimento=Dt Vencim.
label.dataBaixa=Dt Baixa
label.pendente=Pendente
label.valorBoleto=Boleto
label.fechamento=Fechamento
label.valorJuros=Juros
label.nossoNumero=Nosso Número
